{
  "app": "flask-test",
  "project": "flask-test",
  "_app_id": "9c0e8d09-476f-4734-8667-c1ae9f071f8b",
  "_project_id": "11cab4ad-fd7a-45e6-b6a4-ba7ec05831e3",
  "port": 5000,
  "publicAccess": {
    "enabled": true,
    "domain": "flask-test-27a4a0302d14.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "dockerfile"
}